<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>19G73</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Generic file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>ForkLift</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.binarynights.ForkLift-3</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ForkLift</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.4.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Dropbox SDK</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>db-f40550z9tx9j63r</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>ForkLift Favorite</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>forkliftfav</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Dropbox SDK</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>db-psflbema08sqfol</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>ForkLift Info</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>flgetinfo</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>207</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11N605f</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>19E258</string>
	<key>DTSDKName</key>
	<string>macosx10.15</string>
	<key>DTXcode</key>
	<string>1150</string>
	<key>DTXcodeBuild</key>
	<string>11N605f</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.11</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>New item</key>
			<string></string>
		</dict>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Command-line tools run by ForkLift may need to send Apple Events to other applications in order to function correctly.</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2020 BinaryNights. All rights reserved.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Reveal in ForkLift</string>
			</dict>
			<key>NSMessage</key>
			<string>revealInForkLift</string>
			<key>NSPortName</key>
			<string>ForkLift 3</string>
			<key>NSRequiredContext</key>
			<array/>
			<key>NSSendTypes</key>
			<array>
				<string>NSURLPboardType</string>
				<string>NSFilenamesPboardType</string>
				<string>NSStringPboardType</string>
			</array>
		</dict>
	</array>
	<key>OSAScriptingDefinition</key>
	<string>ForkLift.sdef</string>
	<key>SMPrivilegedExecutables</key>
	<dict>
		<key>com.binarynights.ForkLiftHelper</key>
		<string>anchor apple generic and identifier "com.binarynights.ForkLiftHelper" and (certificate leaf[field.1.2.840.113635.100.6.1.9] /* exists */ or certificate 1[field.1.2.840.113635.100.6.2.6] /* exists */ and certificate leaf[field.1.2.840.113635.100.6.1.13] /* exists */ and certificate leaf[subject.OU] = J3CP9BBBN6)</string>
	</dict>
	<key>SUFeedURL</key>
	<string>https://updates.binarynights.com/ForkLift3/update.xml</string>
</dict>
</plist>
